<!DOCTYPE html>
{% extends "basic_app/base.html" %}
{% load staticfiles %}
{% block body_block %}
<div class="jumbotron">
    <h1>Please Login</h1>
    <form action="{% url 'basic_app:user_login' %}" method="POST">
        {% csrf_token %}
        <label for="username">Username:</label>
        <input type="text" name="username" placeholder="Enter Username">

        <label for="password">Password</label>
        <input type="password" name="password">
        
        <input type="submit" name="" value="Login">

    </form>
</div>
{% endblock %}